/* 

Theme Name: hanssonstolv

Description: Child theme for the TwentyTwelve

Author: Ulla Lind

Template: twentytwelve

*/



@import url("../twentytwelve/style.css");

.widget-area {
    margin: 5.5rem 0 0;
}
.widget-area .widget h3 {
    margin-bottom: 0.1rem;
}

.widget-area .widget {
    margin-bottom: 2rem;
}
.widget-area .widget a {
	color: #333333;
	text-decoration: none;
}
.widget-area .widget a:hover {
	color: #FF9900;
}
.widget-area .widget a:visited {
	display: none;
	color: #333333;
}
.main-navigation {
	text-align: left;
	text-transform: uppercase;
}


